Rainbow Six Siege DLSS 2.2.DLL can be used in older games to reduce artifacts

Discussion in 'Videocards - NVIDIA GeForce' started by NvidiaFreak650, Jun 18, 2021.

  1. NvidiaFreak650

    NvidiaFreak650 Master Guru

    Messages:
    479
    Likes Received:
    265
    GPU:
    AMD Radeon 6900 XT
  2. Spets

    Spets Ancient Guru

    Messages:
    3,101
    Likes Received:
    219
    GPU:
    RTX 3090
    Awesome, going to try this when I get home.
     
  3. Maddness

    Maddness Ancient Guru

    Messages:
    1,525
    Likes Received:
    735
    GPU:
    3080 Aorus Xtreme
    That's very cool.
     
  4. JonasBeckman

    JonasBeckman Ancient Guru

    Messages:
    17,486
    Likes Received:
    2,878
    GPU:
    MSI 6800 "Vanilla"
    Interesting. :)
    Was expecting it to require 2.1.x and 2.0.x for whatever the game was using possibly fixing some stuff with newer builds but causing issues if you increased the more major version number and what this depends on.

    Nice.
    (Yeah I'm on AMD now but for any future GPU upgrades depending on how things go stuff like this comes in handy.)
     

Share This Page